* {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

@media (max-width: 1240px){ 



}

@media (max-width: 1000px){ 
	.ce-gallery[data-ce-columns="2"] .ce-column {
		width: 48%;
		padding-left: 2%;
		margin: 0;
	}
	.ce-gallery[data-ce-columns="2"] .ce-column:first-child {
		padding-left: 0;
		padding-right: 2%;
	}

	.ce-gallery[data-ce-columns="4"] .ce-column {
		width: 22.44%;
		padding-left: 3.3%;
		margin: 0;
	}
	.ce-gallery[data-ce-columns="4"] .ce-column:first-child {
		padding-left: 0;
	}

	#cont .ce-bodytext {
		max-width: 75%;
	}
}
@media (max-width: 1000px){
	footer > ul {
		-moz-columns: 4 auto;
		columns: 4 auto;
		width: 80%;
	}
	footer .textmedia {
		width: 20%;
	}
}

@media (max-width: 980px){ 
	.navtoggle {
		display: block;
	}

	#mainnav,
	#metanav {
		display: none;
	}

	#logo {
		padding-bottom: 4em;
	}



	#subnav li {
		padding-right: 3vw;
		margin-bottom: 1em;
	}


	#all .csc-form-element-submit,
	#all .csc-form-element-checkbox,
	#all .csc-form-element-radio {
		margin-left: 0;
	}

	.csc-mailform input[type="text"], .csc-mailform input[type="password"], .csc-mailform textarea, .csc-mailform select {
		box-sizing: border-box;
		float: none;
		width: 100%;
	}
}

@media (max-width: 790px){
	.layout-start #cont {
		top: 5em;
		left: 7em;
		width: 30em;
	}
}

@media (max-width: 750px){
	footer > ul  {
		-moz-columns: 3;
		columns: 3;
		width: 70%;
	}
	footer .textmedia {
		width: 30%;
	}
}
@media (max-width: 700px){ 

	#cont .ce-bodytext {
		max-width: 100%;
	}
	input[type="text"], input[type="password"], textarea, select {
		width: 100%;
	}


	.layout-start #cont {
		position: static;
		width: auto;
		padding-top: 0;
	}
	.layout-start #headimg {
		padding-top: 0;
	}
	.layout-start #aside {
		top: 30vw;
		right: auto;
		left: 10%;
		margin-right: 0em;
	}
}


@media (max-width: 590px){ 

	#logo img {
		max-width: 60%;
	}

	#all .ce-gallery .ce-column {
		padding: 0 0 2em 0;
		width: 100%;
		float: none;
	}

	#all .ce-gallery[data-ce-columns="4"] .ce-column {
		width: 48%;
		padding-left: 4%;
		float:left;
		margin: 0;
	}
	#all .ce-gallery[data-ce-columns="4"] .ce-column:first-child,
	#all .ce-gallery[data-ce-columns="4"] .ce-column:nth-child(3) {
		padding-left: 0;
	}

	#all .ce-gallery[data-ce-columns="4"] img {
		width: 100%;
		max-width: 200%;
	}
	.rowmax {
		padding: 0 2em;
	}
	.layout-start #aside {
		left: 5%;
	}
	#headimg, .layout-start #cont {
		margin: 0 -2em;
	}
	.txtwrap {
		width: auto;
		padding: 2em;
	}


	/*
	variante 1: einspaltig bilder daneben */
	.twocol .col {
		padding: 0;
		width: auto;
		float: none;
	}
	#cont > .fsc .ce-intext .ce-gallery,
	#aside > .fsc .ce-intext .ce-gallery,
	#all .acc-cont > .fsc .ce-intext .ce-gallery
	 {
		max-width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* ende variante 1*/
	
	/* variante 2 : zweispaltig, bilder oben
	#all .ce-intext .ce-gallery {
		max-width: 100%;
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	*/
}

@media (max-width: 550px){
	footer > ul  {
		-moz-columns: 2;
		columns: 2;
		width: 60%;
	}
	footer .textmedia {
		width: 40%;
	}

	.news-single .article .news-img-wrap {
		margin-left: 0;
		float: none;
	}
	.news-single .article .news-img-wrap {
		max-width: 100%;
	}
}

@media (max-width: 460px){

	.txtoverimg h2{
		display: block;
	}
	.txtoverimg p {
		display: none;
	}

	.news .article .news-img-wrap,
	.news .article .news-img-wrap img {
		float: none;
	}
	
}


@media (max-width: 440px){

	.layout-start #aside {
		width: 18em;
		height: 19em;
		padding: 3em;
		padding-top: 2em;
	}
	.layout-start #aside .linkbox {
		display: none;
	}
	footer > ul  {
		-moz-columns: 1;
		columns: 1;
		width: 40%;
	}
	footer .textmedia {
		width: 60%;
	}
}
@media (max-width: 385px){
	.layout-start #aside {
		transform: scale(0.9);
		left: 0;
	}
}

@media (max-width: 335px){ 

	footer {
		column-count: 1;
	}

	.layout-start #aside {
		transform: scale(0.8);
	}


}
